| Bsoft 2.0.5 Bernard's software package

Functions
bshow_tools.tcl File Reference

The toolbox window. More...

Go to the source code of this file.

## Functions
| Toolbox
| Toolbox to manage overlay objects. More...

## Detailed Description

The toolbox window.

Author
  Bernard Heymann

Date
  Created: 20051130
  Modified: 20130924

Definition in file bshow_tools.tcl.

## Function Documentation

## ◆ Toolbox()

Toolbox

Toolbox to manage overlay objects.

Definition at line 15 of file bshow_tools.tcl.